.bg-brand {

  @media only screen and (min-width: $defaultPcSize) {
    height: calc(100vh - 226px) !important;
  }

  @media only screen and (min-width: $minimunPcSize) {
    background-image: url('./assets/images/brand1.jpg');
    background-position: 50%;
    background-size: cover !important;
    background-repeat: no-repeat;
    max-height: 600px;
    min-height: 325px;
  }

  @media only screen and (max-width: $maxMobileSize) {

  }

  &.section {
    align-items: center;
  }

  .brand-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 25, 44, .3);
    padding: 50px 0;

    @media only screen and (max-width: $maxMobileSize) {
      position: relative;
      background-color: $bgBrandForMobile;
    }
  }

  h1 {
    &.title {
      color: $whiteColor;
      @media only screen and (max-width: $maxMobileSize) {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
      }
    }
  }

  small {
    &.subtitle {
      color: $whiteColor;
      @media only screen and (max-width: $maxMobileSize) {
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        display: block;
        margin-bottom: 30px;
      }
    }
  }

  form {
    margin-top: 30px;
    font-size: 1rem;
    font-weight: 400;
  }

  .btn-create {
    background-color: $redMain;
    color: $whiteColor;
    &:hover {
      color: $whiteColor;
      opacity: .8;
    }

    @media only screen and (max-width: $maxMobileSize) {
      padding: 10px 80px !important;
      font-size: 18px;
      line-height: 20px;
      font-weight: 500;
    }
  }
}
